{
    "dc_identifier": "nl.gm1674.2c.2014.1250158-20",
    "dc_title": "Vergadering - Inspraakbijeenkomst (beeldvorming) - 2014-08-27 19:30:00+00:00 2014-08-27 - 7: Niet geagendeerde raadsmededelingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roosendaal op 2014-08-27. Onderdeel: 7: Niet geagendeerde raadsmededelingen.",
    "dc_source": "https://roosendaal.notubiz.nl/vergadering/434",
    "dc_publisher": "gm1674",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "17",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2014-08-27",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Roosendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roosendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "141",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1674.2c.2014.1250158-20",
    "dc_externalIdentifier": "1250223",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-08-27",
    "foi_meetingNumber": "1250158",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.1",
            "dc_title": "32B-2014 Kwartiermaker voor de op te richten Binnenstadsorganisatie.pdf",
            "foi_fileName": "32B-2014 Kwartiermaker voor de op te richten Binnenstadsorganisatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12024"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.2",
            "dc_title": "40O-2014 Extra werkzaamheden bij de WVS-groep - antwoord op de motie WVS kan het niet alleen.pdf",
            "foi_fileName": "40O-2014 Extra werkzaamheden bij de WVS-groep - antwoord op de motie WVS kan het niet alleen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12032"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.3",
            "dc_title": "39O-2014 Bestuursopdracht woonvisie.pdf",
            "foi_fileName": "39O-2014 Bestuursopdracht woonvisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12031"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.4",
            "dc_title": "38O-2014 Vorming Werkplein.pdf",
            "foi_fileName": "38O-2014 Vorming Werkplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12030"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.5",
            "dc_title": "37O-2014 Informeren over de Wmo-voorziening Hulp bij de huishouding 2015.pdf",
            "foi_fileName": "37O-2014 Informeren over de Wmo-voorziening Hulp bij de huishouding 2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12029"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.6",
            "dc_title": "36B-2014 Evaluatie reclamebelasting 2012-2013.pdf",
            "foi_fileName": "36B-2014 Evaluatie reclamebelasting 2012-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12028"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.7",
            "dc_title": "35B-2014 Verbrede samenwerking binnen Jeugd Zorg Onderwijs Centrum.pdf",
            "foi_fileName": "35B-2014 Verbrede samenwerking binnen Jeugd Zorg Onderwijs Centrum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12027"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.8",
            "dc_title": "34B-2014 Ontbinding Samenwerkingsovereenkomst Stadsoevers.pdf",
            "foi_fileName": "34B-2014 Ontbinding Samenwerkingsovereenkomst Stadsoevers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12026"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.9",
            "dc_title": "33B-2014 Meicirculaire 2014 gemeentefonds.pdf",
            "foi_fileName": "33B-2014 Meicirculaire 2014 gemeentefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12025"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.10",
            "dc_title": "23O-2014 Be&#235;indiging Stichting Vrouwenstudio Sultana.pdf",
            "foi_fileName": "23O-2014 Be&#235",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12016"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.11",
            "dc_title": "30O-2014 Inzet extra middelen armoedebestrijding 2014 en 2015.pdf",
            "foi_fileName": "30O-2014 Inzet extra middelen armoedebestrijding 2014 en 2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12023"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.12",
            "dc_title": "29B-2014 - Memorie van antwoord raadsvragen jaarstukken 2013.pdf",
            "foi_fileName": "29B-2014 - Memorie van antwoord raadsvragen jaarstukken 2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12022"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.13",
            "dc_title": "28B-2014 Verlenging pilot gratis parkeren in de parkeergarages op collectieve koopzondagen.pdf",
            "foi_fileName": "28B-2014 Verlenging pilot gratis parkeren in de parkeergarages op collectieve koopzondagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12021"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.14",
            "dc_title": "27O-2014 Jaarverslag Wet Kinderopvang 2013.pdf",
            "foi_fileName": "27O-2014 Jaarverslag Wet Kinderopvang 2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12020"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.15",
            "dc_title": "26O-2014 - (compact)Resultaten stapelingsonderzoek 3D&#39;s in de gemeente Roosendaal.pdf",
            "foi_fileName": "26O-2014 - (compact)Resultaten stapelingsonderzoek 3D&#39",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12019"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.16",
            "dc_title": "25O-2014 - evaluatie pilot buitenploegen openbare werken .pdf",
            "foi_fileName": "25O-2014 - evaluatie pilot buitenploegen openbare werken .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12018"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2014.1250158-20.doc.17",
            "dc_title": "24B-2014 Laatste stand van zaken voorschoolse educatie en taaltraject pedagogisch medewerkers.pdf",
            "foi_fileName": "24B-2014 Laatste stand van zaken voorschoolse educatie en taaltraject pedagogisch medewerkers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/434/documents/12017"
        }
    ]
}